.pl20-noresult
{
    margin-top: 45px;
    margin-bottom: 101px;
    font-weight: 500;
    font-size: 1.5em;
}

.selected-page .post-content .title-lineup {
  margin-top: 1.8rem;
  font-size: 1.8rem;
}

ul.list-dashed {
  margin-left: 15px;
  list-style-type: none;
}

ul.list-dashed > li:before {
  content: "-";
  text-indent: -5px;
}
.p_dashed { 
  position: relative;
  padding-left: 40px;
}

.p_dashed:before {
  content: " ";
  display: inline-block;
  width: 5px;
  height: 1px;
  background-color: #212529;
  position: absolute;
  left: 20px;
  top: 12px;
}

.p_arrow {
  font-size: 18px;
  font-style: italic;
  position: relative; 
  padding-left: 110px;
}

.p_arrow:before {
    content: "\f178";
    /* content: "\f061"; */
    display: inline-block;
    position: absolute;
    left: 83px;
    top: 5px;
    color: #212529;
    font: normal normal normal 14px/1 FontAwesome;
}

.cover-top {
  background-position: center center;
}

.bolder_text {
  font-weight: 900;
  /*color: black;*/
}

a.site-link {
  color: purple;
  font-weight: bold;
  text-decoration: underline;
}

a.site-link:hover {
  color: #30a8e6;
}

.light-list-schools .tt-shool-name {
  margin-right: 15px;
}

.selected-page .post-content p {
  font-size: 18px;
  font-weight: 300;
  text-align: justify;
}

.top-frame {
  margin-top: 20px;
  padding: 20px 20px 5px 20px;
  border: 1px solid #8562a7;
}

.top-frame p {
  font-size: 20px !important;
  color: #780092;
}

.btn {
  cursor: pointer;
}

.step-title a:hover {
  text-decoration: underline;
}

ul.list-links-ft li.active a, 
#footer .footer-bot .list-inline li.active a {
  color: #f1911f;
}

a.subschool-best-master {
  color: #000;
  text-decoration: none !important;
}

a.subschool-best-master:hover {
  color: #5f328c;
}

div.has-error > input,
div.has-error > textarea, 
div.has-error > select {
  border: 1px solid red;
}

.form-control-feedback {
  color: red;
  font-size: 14px;
  font-style: italic;
}

.award-active .nav-link {
  color: #b487e0 !important;
}

.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#other_program .btn-apply {
  border: unset !important;
  color: #fff !important;
  line-height: unset !important;
  margin-bottom: 5px;
  font-size: 13px;
}
